@import url('https://fonts.googleapis.com/css?family=Arimo|Didact+Gothic');

body {
	margin: 0;
	padding: 0;
	background-color: #FAFAFA;
	color: #424242;
	font-family: 'Arimo', sans-serif;
	font-size: 24px;
	line-height: 30px;
	overflow-y: scroll;
}

a {
	color: #03A9F4;
	text-decoration: none;
	transition: 0.3s;
}

a:hover {
	color: #01579B;
	text-decoration: underline;
}

a, img { /* Fix image and link outlines in Internet Explorer */
	border: none;
	outline: none;
}

/* Nav bar */

nav {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: #FAFAFA;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Didact Gothic', sans-serif;
	z-index: 10;
}

nav .nav-container {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	overflow: none;
}

nav .name {
	float: left;
}

nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: right;
}

nav ul li {
	display: inline;
	list-style-type: none;
	margin-left: 20px;
}

nav ul li:first-child {
	margin-left: 0;
}

nav .active {
	border-bottom: 5px solid #424242;
}

nav ul li a, nav .name a {
	display: inline-block;
	color: #424242;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
}

nav ul li a:hover, nav .name a:hover {
	color: #03A9F4;
	border-bottom: 5px solid #03A9F4;
	text-decoration: none;
}

/* Feedburner styles */

.feedburnerFeedBlock ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.feedburnerFeedBlock ul li {
	margin-top: 40px;
	margin-bottom: 40px;
}

.feedburnerFeedBlock ul li div {
	text-align: justify;
}

.feedburnerFeedBlock .headline {
	font-family: 'Didact Gothic', sans-serif;
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
}

.feedburnerFeedBlock .date {
	font-style: italic;
}

.feedburnerFeedBlock #creditfooter {
	display: none;
}

/* Content */

@keyframes fadein {
	from {
		margin-top: 140px; /* For browsers that don't support calc */
		margin-top: calc(8% + 140px);
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.content {
	max-width: 900px;
	max-height: 100%;
	margin-left:auto;
	margin-right: auto;
	margin-top: 120px; /* For browsers that don't support calc */
	margin-top: calc(8% + 120px);
	animation: fadein 0.5s;
	z-index: 1;
}

.content p {
	text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Didact Gothic', sans-serif;
}

h1 {
	font-size: 80px;
	line-height: 80px;
}

h2 {
	margin-top: 50px;
}

.install-button-container img {
	margin-right: 15px;
}

.desktop-hide {
	display: none;
}

.button-link {
	display: block;
	width: calc(100% - 20px);
	border: 5px solid #03A9F4;
	text-align: center !important;
	padding: 5px;
}

.button-link:hover {
	text-decoration: none;
	border: 5px solid #01579B;
}

/* Side navigation */

#nav-btn {
	float: right;
	line-height: 40px;
	padding: 20px;
	margin-right: -20px;
	cursor: pointer;
}

/* Hide menu button on large screens */

@media screen and (min-width: 751px) {

	#nav-btn {
		display: none;
	}

}

/* Tablets/small PC screens */

@media screen and (max-width: 1000px) {

	nav .nav-container {
		padding-left: 20px;
		padding-right: 20px;
		max-width: 900px;
	}

	.content {
		padding-left: 20px;
		padding-right: 20px;
	}

}

/* Phones */

@media screen and (max-width: 750px) {

	@keyframes fadein {
		from {
			margin-top: 100px;
			opacity: 0;
		}
		to {
			opacity: 1;
		}
	}

	@keyframes nav-fadein {
		from {
			left: 100%;
			right: -100%;
			opacity: 0;
		}
		to {
			opacity: 1;
		}
	}

	.content {
		font-size: 22px;
	}

	h1 {
		font-size: 50px;
		line-height: 50px;
	}

	.desktop-hide {
		display: block;
	}

	.email-link, .email-icon {
		font-size: 100%;
	}

	.install-button-container {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-around;
	}

	.install-button-container img {
		margin-right: 0;
	}

	.feedburnerFeedBlock .headline {
		background-color: #FAFAFA;
		position: sticky;
		top: 80px;
		display: block;
		padding-bottom: 10px;
		border-bottom: 5px solid #424242;
	}

	.content {
		margin-top: 120px;
	}

	.hidden {
		display: none;
	}

	#nav-links { /* Menu */
		position: fixed;
		width: 100%;
		right: 0;
		bottom: 0;
		top: 0;
		left: 0;
		overflow: auto;
		background-color: #FAFAFA;
		margin-top: 80px;
		z-index: 10;
		animation: nav-fadein 0.5s;
	}

	#nav-links li { /* Menu items */
		display: block;
		text-align: center;
		margin-left: 0;
	}

}

/* Smaller phones */

@media screen and (max-width: 450px) {

	h1 {
		font-size: 35px;
		line-height: 35px;
	}

}

@media screen and (max-width: 350px) {

	.name {
		display: none;
	}

	#nav-btn {
		padding: 0px 10px;
	}

	#nav-btn::before {
		content:'Menu '
	}

	nav {
		height: 40px;
	}

	.content {
		margin-top: 60px;
		font-size: 18px;
	}

	h1 {
		font-size: 30px;
		line-height: 30px;
	}

	h2 {
		font-size: 25px;
		line-height: 25px;
	}

	h3 {
		font-size: 20px;
		line-height: 20px;
	}

	#nav-links { /* Menu */
		margin-top: 40px;
	}

	#nav-links li a, nav .name a { /* Menu items */
		height: 30px;
		line-height: 30px;
		margin-top: 0px;
	}

	.feedburnerFeedBlock .headline {
		font-size: 20px;
		position: initial;
	}

}

/* Dark mode support */

@media (prefers-color-scheme: dark) {

	body, nav, nav ul li a, nav .name a, nav ul, #nav-links, .feedburnerFeedBlock .headline {
		background-color: #262626;
		color: #FAFAFA;
	}

	a:hover, nav ul li a:hover, nav .name a:hover {
		color: #9adefe;
	}

	nav ul li a:hover, nav .name a:hover {
		border-bottom: 5px solid #9adefe;
	}

	nav .active {
		border-bottom: 5px solid #FAFAFA;
	}
	
}

/* Disable animations on user request */

@media (prefers-reduced-motion: reduce) {

	.content, #nav-links {
		animation: none !important;
	}
	
	a {
		transition: 0ms !important;
	}

}